libgnomeprint2-2_0-2.18.8-8.mga5.i586.rpm


Advertisement

Description

libgnomeprint2-2_0 - Library for GNOME print support

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libgnomeprint2-2_0
Package version 2.18.8
Package release 8.mga5
Package architecture i586
Package type rpm
Installed size 533.85 KB
Download size 188.28 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This is an implementation of the Gnome Printing Architecture, as
described in:
http://www.levien.com/gnome/print-arch.html

Alternatives

Package Version Architecture Repository
libgnomeprint2-2_0 - - -

Requires

Name Value
libart_lgpl_2.so.2 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libfontconfig.so.1 -
libfreetype.so.6 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgnomeprint >= 2.18.8
libgobject-2.0.so.0 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpango-1.0.so.0 -
libpangoft2-1.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libz.so.1 -

Provides

Name Value
libgnomeprint-2-2.so.0 -
libgnomeprint2-2_0 == 2.18.8-8.mga5
libgnomeprint2-2_0(x86-32) == 2.18.8-8.mga5

Download

Type URL
Binary Package libgnomeprint2-2_0-2.18.8-8.mga5.i586.rpm
Source Package libgnomeprint-2.18.8-8.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgnomeprint2-2_0 rpm package:
    # urpmi libgnomeprint2-2_0

Files

Path
/usr/lib/libgnomeprint-2-2.so.0
/usr/lib/libgnomeprint-2-2.so.0.1.0

Changelog

See libgnomeprint-2.18.8-8.mga5.i586.rpm changelog.

See Also

Package Description
libgnomeprintui-2.18.6-7.mga5.i586.rpm GNOME print library
libgnomeprintui2-2-devel-2.18.6-7.mga5.i586.rpm Static libraries, include files for GNOME print
libgnomeprintui2-2_0-2.18.6-7.mga5.i586.rpm Library for GNOME print support
libgnomespeech-devel-0.4.25-12.mga5.i586.rpm Static libraries, include files for gnome_speech
libgnomespeech7-0.4.25-12.mga5.i586.rpm Simple general API for producing text-to-speech output
libgnomeui2-2.24.5-8.mga5.i586.rpm Main GNOME libraries
libgnomeui2-devel-2.24.5-8.mga5.i586.rpm Static libraries, include files for GNOME
libgnomeui2_0-2.24.5-8.mga5.i586.rpm GNOME libraries
libgnomeuimm2.6-devel-2.28.0-9.mga5.i586.rpm Development files for libgnomeui C++ wrapper
libgnomeuimm2.6-doc-2.28.0-9.mga5.i586.rpm Documentation of libgnomeuimm library
libgnomeuimm2.6_1-2.28.0-9.mga5.i586.rpm A C++ wrapper for GNOME UI library
libgnote3.14_0-3.14.2-1.mga5.i586.rpm Note-taking application library
libgnu-efi-devel-3.0w-2.mga5.i586.rpm Development Libraries and headers for EFI
libgnucash-devel-2.6.5-3.mga5.i586.rpm Libraries needed to develop for gnucash
libgnucash0-2.6.5-3.mga5.i586.rpm Libraries for gnucash
Advertisement
Advertisement